<h1 id="jekyll-commonmark">jekyll-commonmark</h1>
<p><em>CommonMark Markdown converter for Jekyll</em></p>
<p><a href="https://rubygems.org/gems/jekyll-commonmark"><img src="https://img.shields.io/gem/v/jekyll-commonmark.svg" alt="Gem Version" /></a> <a href="https://travis-ci.org/jekyll/jekyll-commonmark"><img src="https://img.shields.io/travis/jekyll/jekyll-commonmark/master.svg" alt="Build Status" /></a> <a href="https://ci.appveyor.com/project/pathawks/jekyll-commonmark"><img src="https://img.shields.io/appveyor/ci/pathawks/jekyll-commonmark/master.svg?label=Windows%20build" alt="Windows Build status" /></a> <a href="https://gemnasium.com/pathawks/jekyll-commonmark"><img src="https://img.shields.io/gemnasium/pathawks/jekyll-commonmark.svg" alt="Dependency Status" /></a></p>
<p>Jekyll Markdown converter that uses <a href="https://github.com/jgm/CommonMark">libcmark</a>, the reference parser for CommonMark.</p>
<h2 id="installation">Installation</h2>
<p>Add the following to your <code>Gemfile</code></p>
<div class="sourceCode" id="cb1"><pre class="sourceCode ruby"><code class="sourceCode ruby"><a class="sourceLine" id="cb1-1" title="1">group <span class="st">:jekyll_plugins</span> <span class="kw">do</span></a>
<a class="sourceLine" id="cb1-2" title="2">  gem <span class="st">&#39;jekyll-commonmark&#39;</span></a>
<a class="sourceLine" id="cb1-3" title="3"><span class="kw">end</span></a></code></pre></div>
<p>and modify your <code>_config.yml</code> to use <strong>CommonMark</strong> as your Markdown converter</p>
<div class="sourceCode" id="cb2"><pre class="sourceCode yaml"><code class="sourceCode yaml"><a class="sourceLine" id="cb2-1" title="1"><span class="fu">markdown:</span><span class="at"> CommonMark</span></a></code></pre></div>
